<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.viewmodel/2">
<module_version install_time="1236023297024" last="true" origin="installer" specification_version="1.9.22">
<file crc="4083598804" name="config/Modules/org-netbeans-spi-viewmodel.xml"/>
<file crc="2732646773" name="modules/org-netbeans-spi-viewmodel.jar"/>
</module_version>
</module>
